/*
 Theme Name: Bauen Child
 Template: bauen
 Text Domain: bauen-child
*/

/* Margine top per header degli articoli (immagine) */
.single-post .section-default-banner-header {
	margin-top: 143px;
}

/* Dimensione H1 articoli su mobile */
@media (max-width: 767px) {
	.single-post .if-child-side-right h1,
	.single-post .post-content h1 {
		font-size: 34px;
		line-height: 1.2;
	}
}

